## org.red5.server.net.mrtmp
Interface IMRTMPEdgeManager

All Superinterfaces:
  IMRTMPManager

All Known Implementing Classes:
  SimpleMRTMPEdgeManager

    public interface IMRTMPEdgeManager

extends IMRTMPManager

A tag interface.

Version:
  $Id$
Author:
  Steven Gong (steven.gong@gmail.com)

Method Summary

Methods inherited from interface org.red5.server.net.mrtmp.IMRTMPManager
`lookupMRTMPConnection, registerConnection, unregisterConnection`

Copyright © 2006-2010 The Red5 Project